Dependency pkgconfig(nspr)

libnspr-devel-4.27-alt2
Summary: NSPR development kit
  • Previous
  • 1
  • Next
Back to Top